a.screen, a.screen:visited {
	color:#c00; 
	position:relative; 
	z-index:1;
	/*text-decoration:none; */
}

a.screen b {
	visibility:hidden; /* hide the image */
	position:absolute; 
	width:0; /* make the image zero size */ 
	height:0; /* for Opera bug */
	left:0; /* position:the image */
	top:-124px;
	border:0; /* with no border */

}

a.screen:hover {
	text-decoration:none;
	border:0; /* needed for this to work in IE */ 
	z-index:1000;
}

a.screen:hover b {
	visibility:visible; /* make the image visible */ 
	width:160px; /* give it the actual size */
	height:120px; 
	border:2px solid #345; /* add a border */
	cursor:pointer; /* for IE */
	z-index:500;	
}

a.screen:hover b img {
	border:0;
}